=== debian/changelog ===
cqrprop (0.0.5-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 13 May 2019 15:16:35 -0700

cqrprop (0.0.5-1~xenial) xenial; urgency=low

  * windows was still on top - fixed

 -- Petr Hlozek <petr@ok2cqr.com>  Mon, 08 Oct 2018 19:00:15 +0100

cqrprop (0.0.4-1) unstable; urgency=low

  * HiDPI support added
  * openssl-1.1.0 support added

 -- Petr Hlozek <petr@ok2cqr.com>  Sun, 31 Dec 2017 08:09:11 +0100

cqrprop (0.0.3-1) unstable; urgency=low

  * configurable delay before first image download added

 -- Petr Hlozek <petr@ok2cqr.com>  Sun, 20 Nov 2016 16:37:00 +0100

cqrprop (0.0.2-1) unstable; urgency=low

  * the old image is diplayed when new is downloaded
  * window position is saved after the end of move

 -- Petr Hlozek <petr@ok2cqr.com>  Fri, 5 Aug 2016 17:16:00 +0100

cqrprop (0.0.1-1) unstable; urgency=low

  * first release

 -- Petr Hlozek <petr@ok2cqr.com>  Thu, 4 Aug 2016 13:12:00 +0100
