=== debian/control ===
Source: cqrprop
Section: hamradio
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Petr Hlozek <petr@ok2cqr.com>
Build-Depends: debhelper (>= 10),
               lazarus,
               lcl,
               fp-utils (>= 3.0.4),
               fp-units-misc (>= 3.0.4),
               fp-units-gfx (>= 3.0.4),
               fp-units-gtk2 (>= 3.0.4),
               fp-units-db (>= 3.0.4),
               fp-units-math (>= 3.0.4),
               fp-units-net (>= 3.0.4)
Standards-Version: 3.9.7
Homepage: http://www.ok7an.com

Package: cqrprop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libssl-dev
Description: Shows propagation data provided by Paul, N0NBH
 Shows propagation data provided by Paul, N0NBH on the Linux desktop. The
 source page of the propagation images is http://www.hamqsl.com/solar.html
